{% extends "base.html" %}

{% block title %}new document{% endblock %}

{% block content %}
    <h2>New Document</h2>

    <section>
        <form name="doc"
              method="post"
              enctype="multipart/form-data"
              accept-charset="utf-8">
            <fieldset>
                <p>
                    <input type="text"
                    name="name"
                    placeholder="document name"
                    required>
                </p>
                <p>
                    <textarea name="body" rows="24" cols="72"></textarea>
                </p>
                <input type="submit" value="submit">
            </fieldset>
        </form>
    </section>
{% endblock %}
